<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template
        id="remove_odoo_promotional_link_alt"
        inherit_id="web.brand_promotion_message"
        customize_show="True"
        name="Remove Odoo Promotional Link"
        priority="999"
    >
        <xpath expr="/t" position="attributes">
            <attribute name="t-if">False</attribute>
        </xpath>
    </template>
</odoo>